Межсайтовый скриптинг в Kayako SupportSuite и eSupport

Дата публикации:
07.10.2009
Дата изменения:
07.10.2009
Всего просмотров:
1487
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Kayako SupportSuite 3.x
Kayako eSupport 3.x
Уязвимые версии:
Kayako SupportSuite 3.60.04, возможно другие версии
Kayako eSupport 3.60.04, возможно другие версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.kayako.com

Решение: Установите исправление с сайта производителя.

Ссылки: http://blog.kayako.com/2009/09/security-bulletin-supportsuite-and-esupport/

или введите имя

CAPTCHA